Subject: Re: [Fot] Bristol 403

From: Joe Alexander <[email-masked]>
Date: Tue, 4 Jun 2013 03:39:12 -0500

I took a cross country trip in a Bristol 403. There are two sedans in Iowa and
an Arnolt-Brisolt, too.

The 403s can be very expensive. They were an essentially hand built car and
mostly to advance order. A lot of BMW content from the spoils of WWII.  LH vs
RH drive?

I think there was one in WI for sale recently...

Maybe 200 built....this is all from memory.
Sent from my iPad

On Jun 3, 2013, at 10:21 PM, Tony Drews <[email-masked]> wrote:

> I have a client who knows I'm into cars that is looking at a 1953 Bristol
403.  Cool looking car.  Anyone on the list know anything about Bristols or
know of internet / e-mail resources for them?
>
> Thanks, Tony Drews
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive